Filewatcher File Search File Search
Content Search
» » » » » »


Library providing access to the DAT 1.2 API

The DAT programming API provides a means of utilizing high performance network technologies, such as InfiniBand and iWARP, without needing to write your program to use those technologies directy. This package contains the libraries that implement version 1.2 of the DAT API. The current (and recommended version for any new code) is 2.0. These 1.2 libraries are provided solely for backward compatibily.
Package version:1.2.19


1.0 BUILD:

The default build includes a non-debug version of libdat and libdapl-cma uDAPL provider. It will also builds test suites dtest and dapltest and provides manpages for each. This version requires libibverbs and librdmacm installation, IPoIB installation, and IPoIB configuration with an IP address. 

Building :

Building de


commit 53ec06871c4eeffc431b262ff5ddac0196f6ffe3
Author: Arlin Davis <>
Date:   Mon Aug 2 09:41:07 2010 -0700

    common, cma: disconnect and cleanup CR linkings after DTO error on EP
    Add a cleanup to remove CR from SP and EP
    during DTO errors in dapli_evd_cqe_to_event.
    Initiate a provider disconnect request since
    the QP error is independent of CM proces


This is an incomplete list of people who have contributed to the 
DAPL project:

 Caitlin Bestler
 Philip Christopher
 Jay Danielsen
 Arlin Davis
 Tom Duffy
 Matthew Finlay
 Jimmy Hill
 James Lentini
 Gil Rubin
 Steve Sears
 Randy Smith
 Anthony Topper
 Steve Wise 


# Copyright (c) 2002-2005, Network Appliance, Inc. All rights reserved.
# Copyright (c) 2005 Volta

Browse inside compat-dapl-1.2.19-2.el6.i686.rpm

         [DIR]etc/ (1)  65535+ mirrors
1.05 KB2014-11-27HEADER  view  165 mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download compat-dapl-1.2.19-2.el6.i686.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016